SUSE Security Update: Security update for ansible ______________________________________________________________________________ Announcement ID: SUSE-SU-2018:0605-1 Rating: important References: #1065872 Cross-References: CVE-2017-7550 Affected Products:...

More...